.marker-haplotype-R1a {
	background-color: rgba(255, 0, 125, 0.8);
	}
.marker-haplotype-R1b {
	background-color: rgba(0, 125, 255, 0.8);
	}
.marker-haplotype-I {
	background-color: rgba(150, 0, 0, 0.8);
	}
.marker-haplotype-G {
	background-color: rgba(155, 155, 0, 0.8);
	}
.marker-haplotype-J {
	background-color: rgba(30, 200, 40, 0.8);
	}
.marker-haplotype-E {
	background-color: rgba(50, 120, 100, 0.8);
	}
.marker-haplotype-N {
	background-color: rgba(240, 240, 100, 0.8);
	}
.marker-haplotype-T {
	background-color: rgba(205, 50, 205, 0.8);
	}
.marker-haplotype-L {
	background-color: rgba(248, 149, 55, 0.8);
	}
.marker-haplotype-Q {
	background-color: rgba(255, 150, 240, 0.8);
	}
.marker-haplotype-C {
	background-color: rgba(225, 170, 1150, 0.8);
	}
.marker-haplotype-nan {
	background-color: rgba(190, 190, 190, 0.8);
	}
.marker-haplotype {
	width: 20px;
	height: 20px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 10px;
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}

.segment-haplotype-R1a {
	fill: rgba(255, 0, 125, 0.8);
	}
.segment-haplotype-R1b {
	fill: rgba(0, 125, 255, 0.8);
	}
.segment-haplotype-I {
	fill: rgba(150, 0, 0, 0.8);
	}
.segment-haplotype-G {
	fill: rgba(155, 155, 0, 0.8);
	}
.segment-haplotype-J {
	fill: rgba(30, 200, 40, 0.8);
	}
.segment-haplotype-E {
	fill: rgba(50, 120, 100, 0.8);
	}
.segment-haplotype-N {
	fill: rgba(240, 240, 100, 0.8);
	}
.segment-haplotype-T {
	fill: rgba(205, 50, 205, 0.8);
	}
.segment-haplotype-L {
	fill: rgba(248, 149, 55, 0.8);
	}
.segment-haplotype-Q {
	fill: rgba(255, 150, 240, 0.8);
	}
.segment-haplotype-C {
	fill: rgba(225, 170, 115, 0.8);
	}
.segment-haplotype-nan {
	fill: rgba(190, 190, 190, 0.8);
	}
.legenda {
    top: -4px;
    left: 6px;
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    line-height: 18px;
    color: #555;
    }    
.neznamo {
    top: 6px;
    left: 6px;
    width: 68px;
    height: 85px;
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background-size: auto;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    line-height: 18px;
    color: #555;
    }
.rTable {
    display: table;
    }
.rTableRow {
    display: table-row;
    }
.rTableHeading {
    display: table-header-group;
    background-color: #ddd;
    }
.rTableCellTxT {
    display: inline;
    align: top;
    padding: 0px 2px;
    }
.rTableHead {
    align: center;
    padding: 2px 2px;
    }
.rTableCellImg {
    display: inline-block;
    padding: 0px 2px;
    vertical-align: middle;
    }
.rTableHeading {
    display: table-header-group;
    background-color: #ddd;
    font-weight: bold;
    }
.rTableFoot {
    display: table-footer-group;
    font-weight: bold;
    background-color: #ddd;
    }
.rTableBody {
    display: table-row-group;
    }
